/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2018-03-12 13:39:55 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 65.33%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 32.67%;
    }
}

.product-reviews-summary {
    display:none;
}
.product-items .product-image-photo.default_image {
    border: 0;
}
.price-container .price {
    text-rendering: optimizeLegibility;
    color: #ff8c2c;
    font-size: 24px;
    font-weight: bold !important;
}
.customer-welcome .customer-name {
    cursor: pointer;
}
.fotorama-item .fotorama__stage {
    border: 0;
}
.side-custom-menu {
    border-radius: 0;
}
.starting-from {
    display: none;
}

.brands-slider h1 {
    color: #96c93d;
    font-size: 30px;
    font-weight: bold;
}

.brands-slider p {
    font-size: 18px;
}

h2.nos-produits-naturels {
    color: #90c943;
    font-weight: bold;
}
h2.articulations {
    color: #643497;
    font-weight: bold;
}
h2.sante-et-longevite {
    color: #be1d2d;
    font-weight: bold;
}
h2.tonus {
    color: #f39b2f;
    font-weight: bold;
}
h2.sommeil-et-serenite {
    color: #4e90cd;
    font-weight: bold;
}
h2.sommeil-et-serenite {
    color: #96c93e;
    font-weight: bold;
}
h2.beaute-au-naturel {
    color: #e3066f;
    font-weight: bold;
}

.product-item-photo{
    border:none;
}
.products-grid .tocart{
    background-color: #FF9030 !important;
    border-color: #b3611b !important;
    border: 0px !important;
    border-bottom: 3px solid #b3611b !important;
    border-radius: 0px;
    color: white !important;
    font-weight: bold;
}
.products-grid .tocart:hover{
    border-bottom: 4px solid #678e30 !important;
    background: #90c944 !important;
}
.products-grid .product-item-name, .product.name a{
    color: #040404;
    font-weight: bold !important;
    font-size: 18px;
    height: 50px;
    overflow: hidden;
}

.abs-product-link > a:visited, .product-item-name > a:visited, .product.name a > a:visited {
    color: #3c3c3c;
}
.logo{
    max-width:20% !important;
}
header.page-header.type2 {
    background-color: #fff;
    color: #777;
}

@media only screen and (max-width: 767px) {
    .rTableHead > h4.rTableHighlight {
        font-size: 17px !important;
    }

    .product-add-form .product-options-wrapper .field-tooltip {
        right: 4px !important;
        top: 25px !important;
        padding-top: 0!important;
    }

    .tfs-editajaxcart-catalog-product-view .product-options-wrapper .field-tooltip {
        right: 29px !important;
    }

    .product-options-wrapper .rTable .rTableRow .rTableCell:last-child {
        text-align: right;
    }
}


@media only screen and (min-width: 767px) {
    .product-options-wrapper .field-tooltip {
        right: 111px !important;
        top: 13px !important;
        padding-top: 0!important;
    }

    .tfs-editajaxcart-catalog-product-view .product-options-wrapper .field-tooltip {
        right: 222px !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px){
    .product-add-form .product-options-wrapper .field-tooltip {
        right: 220px !important;
        top: 13px; !important;
    }
}


@media only screen and (max-width: 767px) {

    .page-header.type2 .nav-toggle:before, .page-header.type2 .block-search .label:before, .page-header.type2 .minicart-wrapper .action.showcart:before, .page-header.type2 .minicart-wrapper .action.showcart.active:before {
        color: #393F4F;
    }
    .page-header.type2 .minicart-wrapper .action.showcart .counter.qty {
        color: #fff;
    }
}
@media only screen and (min-width: 768px) {
    li.level0::after{
        content: "|";
        color:rgba(183, 183, 183, 0.51);
        font-size:20px;
        font-weight: 400;
    }
    li.level0:last-child::after{
        content: "";
    }
    .block-search{
        width:370px !important;
    }
}
.footer-bottom .custom-block {
    float: none!important;
}
.footer-middle .block .block-title {
    margin-bottom: 0!important;
}
.footer-middle a:visited {
    color: white;
}
.footer-bottom {
    padding: 0!important;
}
.footer-bottom {
    float: none!important;
    padding-bottom: 0px!important;
}
.footer-top {
    background-color: #f4f4f4;
}

.footer-top .text-area p strong{
    color: #3c3c3c;
    font-size: 18px;
    font-weight: bold;
}

.footer-top .text-area p {
    color: #3c3c3c;
    font-size: 18px;
}

.footer-top .text-area p a{
    color: #96c93d;
    font-size: 18px;
    text-decoration: underline;
}

#product-addtocart-button {
    background-color: #FF9933 !important;
    border-color: #FF9933 !important;
}
.sw-megamenu ul {
    text-align: center;
}
.image-icons img{
    max-height: 75px;
    padding: 10px 40px 10px 0;
    margin-top: -20px;
}
.product-add-form {
    padding: 10px 0 10px 0;
}
.box-tocart .qty {
    display: none!important;
}
.page-header.type2 > .panel.wrapper{
    background-color: #f8f8f8;
    border-bottom:2px solid #eaeaea;
    color:#222;
}
.page-header.type2 > .panel.wrapper #switcher-currency-trigger{
    display:none;
}
.header.panel>.header.links{
    font-weight: bold;
    color: #022A3A;
    text-transform: inherit !important;
}

.header.panel>.header.links a{
    text-decoration:underline !important;
}
.header.panel>.header.links>li>a, .header.panel>.header.links>li>span{
    border-left:0px !important;
}
#header-contact-block .header-contact-text {
    vertical-align:middle;
    display:inline-block;
}
#header-contact-block span{
    color: #022A3A;
    display: block;
    line-height: 20px;
    font-weight: bold;
}

#header-contact-block span.highlight{
    color: #96c93d;
    font-size: 24px;
    font-weight:bold;
}
#header-contact-block .porto-icon-phone{
    display:inline-block;
    vertical-align:middle;
    font-size: 35px;
    -webkit-text-stroke: 1px #95c931;
    color: white;
    text-shadow: -1px -1px 0 #95c931, 1px -1px 0 #95c931, -1px 1px 0 #95c931, 1px 1px 0 #95c931;
}
.homepage-bar{
    margin: 3em 0px 0.1em 0 !important;
}

.homepage-bar h3 {
    color: #3c3c3c;
    font-size: 18px;
    font-weight: bold;
}

.filterproducts-tab .decorated{
    font-size:18px;
    font-weight:bold;
    color:#3c3c3c;
}

.decorated > span:before, .decorated > span:after {
    color:#d8d7d7;
}
.minicart-wrapper .action.showcart .counter.qty{
    height: 24px;
    line-height: 17px;
    color:#d8d7d7;
}
.minicart-wrapper .counter{
    position: absolute !important;
    margin: -20px 25px !important;
    color: white !important;
    background: red !important;
    border-radius: 32px !important;
    height: 16px !important;
    width: 16px !important;
    font-size: 14px !important;
}
.minicart-wrapper .action.showcart:before,
.minicart-wrapper .action.showcart.active:before {
    content: '\f814';
    font-size:40px;
}
.minicart-wrapper .action.showcart:after{
    content: '\f813';
    font-family: 'porto-icons';
    -webkit-font-smoothing: antialiased;
    margin: 0 .2em;
    font-style: normal;
    font-weight: normal;
    position: absolute !important;
    margin: 18px 5px !important;
    font-size: 14px !important;
}
.minicart-wrapper .action.showcart.active:after{
    content:'\f810';
}
#header-byline {
    display: block;
    width: 100%;
    text-align: center;
    background: #90c943;
    color: #fff;
    padding: 10px 0;
    font-size:16px;
    font-weight: bold;
}

#minicart-content-wrapper #top-cart-btn-checkout{
    background: #ff8f2d;
    border: 1px solid #ff8f2d;
    background: #ff8f2d;
    border: 0;
    border-bottom: 4px solid #d67927;
    width: 100%;
    margin-top: 1em;
    color: white;
    font-size: 1.2em;
    font-weight: bold;
    padding: 7px;
}
#minicart-content-wrapper .secondary .viewcart{
    background: #90c944;
    border: 0;
    border-bottom: 4px solid #678e30;
    width: 100%;
    margin-top: 1em;
    color: white;
    font-size: 1.2em;
    font-weight: bold;
    padding: 7px;
}
.product-image-photo.default_image {
    background: white;
}
.product-options-bottom{
    width: 100vw;
    left: 50%;
    right: 50%;
    margin-right: -50vw;
    padding: 0 1em;
}

@media only screen and (max-width: 1200px){
    .product-options-bottom{
        width:100% !important;
        padding: 0 !important;
    }
    .image-icons img{
        margin-top:0 !important;
    }
}
.product-options-bottom .image-icons{
    display:inline-block;

    float: left;

}
.product-options-bottom .box-tocart{
    display:inherit;
}
.product-options-bottom #product-addtocart-button{
    background-color: #FF9030 !important;
    border-color: #b3611b !important;
    border: 0px !important;
    border-bottom: 4px solid #b3611b !important;
    border-radius: 0px;
    color: white !important;
    font-size: 18px;
    font-weight: bold;
}
.product-options-bottom #product-addtocart-button:hover{
    border-bottom: 4px solid #678e30 !important;
    background: #90c944 !important;
}
.product-options-bottom #product-addtocart-button:before{
    font-family: 'porto-icons';
    content: '\f814';
    padding-right:0.6rem;
}
#maincontent{
    padding-bottom:0px;
}

.product-info-detailed{
    background: #f4f4f4;
    padding: 1em 21%;
    border-top: 2px solid #d8d7d7;
    clear: both;
}

@media only screen and (max-width : 1300px) {
    .product-info-detailed{
        background: #f4f4f4;
        padding: 1em 5%;
        width: 100%;
        border-top: 2px solid #d8d7d7;
        clear: both;
    }
}

.product.data.items > .item.title > .switch,
.product.data.items > .item.title > .switch:visited {
    border: none;
    background: none;
    text-transform: uppercase;
    font-size: 18px;
    color: #3c3c3c;
    font-weight: bold;
}

.product.data.items > .item.title.active > .switch{
    background:none;
    color: #96C93D;
    border-bottom: 2px solid #96C93D;
}
.product.data.items > .item.title > .switch:hover, .product.data.items > .item.title > .switch:active, .product.data.items > .item.title > .switch:focus {
    background:none !important;
    color: #96C93D !important;
}
.product.data.items > .item.content{
    border: none;
    background: none;
    box-shadow: none;
    padding: 0 15px;
    border-top: 2px solid #eaeaea;
    font-size: 16px;
    color: #3c3c3c;
    padding-top: 10px;
    display:none;
}
.product.data.items > #product\.info\.description{
    display:block;
}
#store-main-navigation .active span{
    border-bottom: 2px solid #90c943;
    padding-bottom: 0.4em;
}
.products-grid products-related .product-items .product-item-details {
    text-align: left;
}
.product-items .product-image-photo.default_image {
    background: white;
    padding: 0.2em;
}
.product-items .product-item-currency{
    color: #ff9030;
    font-size: 1.5em;
    font-weight: bold;
}
.product-items .product-item-view{
    background: #f7f7f7;
    display: inline-block;
    padding: 0.4em;
    margin: 0.5em 0;
    border: 1px solid #d8d7d7;
}

.block.product-items.related .block-title.title strong {
    text-transform: uppercase;
    color: #3c3c3c;
}
.block.product-items.related .products.list.items.product-items  .product-item-name {
    height: auto;
}

.product-items .product-item-view a{
    color:#3c3c3c;
    font-size: 12px;
}
.product-items .block-content{
    border-top: 2px solid #eaeaea;
}
.product-info-stock-sku  .porto-icon-ok{
    color:#90c943;
}
.form-cart {
    width: 100%!important;
}
.crosssell {
    width: 100%!important;
}
.nova-crosssell {
    border: 1px solid #96C93D;
    text-align: center;
}
.nova-header {
    background-color: #96C93D;
    line-height: 2.5;
    color: #ffffff;
}
.vertical-align {
    display: flex;
    flex-direction: row;
}

.vertical-align > [class^="col-"],
.vertical-align > [class*=" col-"] {
    display: flex;
    align-items: center;
    justify-content: center; /* Optional, to align inner items
                              horizontally inside the column */
}


.vertical-align > [class^="col-"] > div,
.vertical-align > [class*=" col-"] > div {

    flex-grow: 1;
}
.block.crosssell {
    margin-top: 0!important;
    margin-bottom: 20px!important;
}
.show-popup {
    text-align: center;
}
.con-popup {
    padding: 10px;
}
#block-discount {
    text-align: right;
}
[name="shippingAddress.region_id"] select, [name="shippingAddress.country_id"] select{
    font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif !important;
    font-size: 13px !important;;
    height: 38px !important;;
    line-height: 1.4 !important;;
}
.form-shipping-address #shipping-new-address-form > .field[name="shippingAddress.region"], .form-shipping-address #shipping-new-address-form > .field[name="shippingAddress.region_id"]:nth-child(1){
    padding-right:20px !important;
    padding-left:0px !Important;
}
.form-shipping-address #shipping-new-address-form > .field[name="shippingAddress.region"], .form-shipping-address #shipping-new-address-form > .field[name="shippingAddress.region_id"]{
    padding-right:0px !important;
    padding-left:0px !important;
}
.form-shipping-address #shipping-new-address-form fieldset.field .field[name="shippingAddress.street.1"], .form-shipping-address #shipping-new-address-form > .field:nth-child(even){
    padding-left:0px !important;
}
[name="shippingAddress.postcode"]{
    padding-right: 20px !important;
}

#co-shipping-form.form-shipping-address {
    overflow: inherit;
}

.page-products.catalogsearch-result-index .page-wrapper  .page-main .search.results .toolbar-products {
    position: static;
}


.minicart-wrapper {
    color: #3c3c3c;
}
.minicart-wrapper  .subtotal .label span {
    color: #3c3c3c;
}
.minicart-wrapper  .subtotal .price-container .price-wrapper .price {
    color: #3c3c3c;
    font-size: 18px;
    font-weight: bold;
}
.minicart-items-wrapper .item.product .product-item-details .details-qty {
    margin-right: 41px;
}
.minicart-items .product-item-name a {
    color:#90c944;
    font-size: 16px;
    font-weight: bold;
}

.minicart-items .product-item-details .price {
    font-size: 20px;
    font-weight: bold;
    color: #3c3c3c !important;
}

#block-discount {
    width: 35%; !important
}

#coupon_code {
    width: 100%; !important
}

.cart-discount .block > .title {
    text-align: left;
}

.cart-discount .block > .title #block-discount-heading{
    color: #777777;
}

.cart-totals tbody .amount .derived-discount {

    color: #ff8c2c;
}

.cart-totals tbody tr:last-child td.percentage {
    text-align: center;
}

.cart-totals tbody tr:last-child td.percentage span.percentage {
    color: #9ec659;
    font-size: 23px;
    font-weight: bold;
    text-transform: uppercase;
}

.cart-summary .checkout-methods-items .action.primary.checkout {
    border-color: #FF9030;
    background-color: #FF9030;
}

#account-password{
    width: 100%;
}
#account-confirm-password{
    width: 110%
}

.form-shipping-address #shipping-new-address-form fieldset.field .field[name="shippingAddress.street.0"], .form-shipping-address #shipping-new-address-form > .field:nth-child(odd){
    float: left;
    width: 50%;
    display: block;
    min-height: 65px;
}

.form-shipping-address #shipping-new-address-form fieldset.field .field[name="shippingAddress.street.1"], .form-shipping-address #shipping-new-address-form > .field:nth-child(even) {

    float: left;
    width: 50%;
    display: block;
    min-height: 65px;
}

.form-shipping-address #shipping-new-address-form fieldset.field .field, form.form.form-login .field {
    width:100%
}

.form-shipping-address #shipping-new-address-form .select {
    height: 38px !important;
}

.checkout-shipping-method .actions-toolbar>.primary {
    margin-right: 25px;
}

.form-shipping-address #shipping-new-address-form > fieldset.field:nth-child(odd), .form-shipping-address #shipping-new-address-form > fieldset.field {
    height:65px;
}

.fields.group.group-2 .field:nth-child(even) {

    padding-right: 0px !important;
}

.fields.group.group-2 .field:nth-child(odd) {

    padding-right: 20px !important;
}

.product-social-links {
    border-top: 0px;
    border-bottom: 1px solid #ebebeb;
}

.form-create-account .fieldset-fullname .field-name-prefix, .form-create-account .fieldset-fullname .field-name-suffix {
    width: 70px;
}
.form-create-account .fieldset-fullname .field-name-prefix select {
    height: 38px;
}
@media all and (min-width: 768px), print {
    .form-edit-account .fieldset-fullname {
        float: inherit !important;
        width: 100% !important;
    }
}

@media all and (min-width: 768px), print {
    .form-address-edit .fieldset-fullname {
        float: inherit !important;
        width: 100% !important;
    }
}

button.goToProduct{
    background-color:#f4f4f4;
    border-radius: 0;
}

button.goToProduct span {
    color: #6c6c6c;
    font-size: 12px;
    font-weight: bold;
}

button.goToProduct:hover{
    background-color:#90c943;
    border:1px solid #ccc;
    border-radius: 0px
}

p.listing_short_description {
    color: #3c3c3c;
    font-size: 14px;
    height: 70px;
    overflow: hidden;
    padding: 0;
}

@media (min-width: 768px) {
    .header.panel > .header.links > li:first-child > span {
        font-size: 14px;
    }

    .header.panel > .header.links > li {
        font-size: 14px;
    }

    .page-wrapper .sections.nav-sections .section-items .navigation.sw-megamenu .ui-menu-item.level0 .level-top {
        font-size: 18px;
    }

    .page-wrapper .sections.nav-sections .section-items .navigation.sw-megamenu .ui-menu-item.level1 a {
        font-size: 15px;
        text-align: left;
    }
    .sw-megamenu.navigation li.level1 > a > span {
        padding-left: 15px;
    }
    .cart.items.data.table thead tr th {
        font-size: 16px;
        font-weight: bold;
    }

    .cart.items.data.table tbody td {
        font-size: 16px;
    }

    .cart.items.data.table .cart.item .col.price .cart-price .price{
        font-size: 16px;
    }
    .cart.items.data.table .cart.item .col.subtotal .cart-price .price{
        font-size: 16px;
        font-weight: bold;
    }
    .cart.items.data.table .cart.item .product-item-details .product-item-name {
        font-size: 16px;
        font-weight: bold;
    }

    .cart-container .fieldset.coupon .actions-toolbar .action.primary {
        font-weight: bold;
    }

    .cart-summary .checkout-methods-items .item .action.primary.checkout {
        font-weight: bold;
    }

    .panel.wrapper .header.panel>.header.links > li {
        font-weight: bold;
        color: #022A3A;
        text-transform: none !important;
    }
    .panel.wrapper .header.panel>.header.links > li a{
        text-decoration: none !important;
    }


    .panel.wrapper .header.panel>.header.links > li.authorization-link a {
        padding-right: 2px;
    }

    .panel.wrapper .header.panel>.header.links > li.authorization-link:after {
        display: inline-block;
        content: '\f811';
        font-family: 'porto-icons';
        vertical-align: top;
    }

    .panel.wrapper .header.panel>.header.links > li.authorization-link + li:after {
        display: inline-block;
        content: '\f811';
        font-family: 'porto-icons';
        vertical-align: top;
    }

    .panel.wrapper .header.panel>.header.links > li.authorization-link + li a {
        padding-right: 5px;
    }

    .page-header .navigation .level0 > .level-top {
        text-transform: inherit !important;
    }
}
.checkout-success p .b {
    font-size: 18px;
}

.checkout-success .actions-toolbar .action.primary {
    font-size: 18px;
    font-weight: bold !important;
}


.checkout-container .toolbar-title h1{
    font-size: 36px;
    font-weight: bold;
    color: #3c3c3c;
}

.checkout-container .opc-wrapper .step-title {
    color: #3c3c3c;
    font-size: 18px;
    font-weight: bold;
}

.checkout-container .opc-wrapper .fieldset .field .label {
    font-size: 16px;
    color: #3c3c3c;
}

.checkout-container .opc-wrapper .checkout-shipping-method .step-content .actions-toolbar .action.primary {
    font-size: 18px;
    font-weight: bold;
}

.checkout-container .opc-wrapper .checkout-payment-method .form.payments .actions-toolbar .action.primary.checkout {
    font-size: 18px;
    font-weight: bold;
}

.checkout-container .opc-sidebar  .modal-content  .opc-block-shipping-information .shipping-information-title span {
    color: #3c3c3c;
    font-size: 18px;
    font-weight: bold;
}

.checkout-container .opc-sidebar  .modal-content  .opc-block-shipping-information .shipping-information-title .action-edit {
    top: -5px;
    color: #3c3c3c;
}

.checkout-container .opc-sidebar  .modal-content  .opc-block-shipping-information .shipping-information-content {
    color: #3c3c3c;
    font-size: 16px;
}

.checkout-container .opc-sidebar  .modal-content  .opc-block-summary .title {
    color: #3c3c3c;
    font-size: 18px;
    font-weight: bold;
}

.checkout-container .opc-sidebar  .modal-content  .opc-block-summary .block.items-in-cart .minicart-items .product-item-details .product-item-name {
    color: #3c3c3c;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 1px;
}

.checkout-container .opc-sidebar  .modal-content  .opc-block-summary .table-totals .totals .label {
    color: #3c3c3c;
    font-size: 16px;
    font-weight: bold;
}


.checkout-container .opc-sidebar  .modal-content  .opc-block-summary .table-totals .totals.shipping .price {
    color: #3c3c3c;
    font-size: 16px;
    font-weight: bold;
}

.checkout-container .opc-sidebar  .modal-content  .opc-block-summary .table-totals .grand.totals .mark {
    color: #f7922a;
    font-size: 18px;
    font-weight: bold;
}

.checkout-container .opc-sidebar  .modal-content  .opc-block-summary .table-totals .grand.totals .amount {
    color: #f7922a !important;
    font-size: 18px;
    font-weight: bold;
}

.product-item-details .price-box {
    margin-top:2px;
    margin-bottom:2px;
}

.rTableHead h4 {
    font-weight: bold;
    font-size:18px;
}

.rTableCellFirst {
    width: 56%;
}

.rTableCellSecond {
    width: 20%;
}

.product-options-wrapper .rTable {
    font-size: 18px;
}

.product-options-wrapper .rTableHead b {
    font-weight: bold;
    font-size: 18px;
}

.product-info-price .product-size {
    font-size: 18px;
}

.product-info-main .stock.available, .product-info-main .stock.unavailable {
    font-weight: 400;
    font-size: 18px;
    text-transform: lowercase;
}


.tfs-editajaxcart-catalog-product-view .product-options-wrapper .rTableRow.fullBorder {
    width: 100%;
}

.rTable {
    font-size:18px;
    color:#3c3c3c;
}

.rTableHighlight {
    font-size: 18px;
    font-weight: bold;
}

.rTableHead {
    font-size:18px;
}

.rTableRow.fullBorder {
    width: 99.9%;
    display: inline-block;
    margin-bottom: -5px;
    border-left: 2px solid #9acd50;
    border-right: 2px solid #9acd50;
    border-top: 2px solid #9acd50;
}

.page-wrapper > .breadcrumbs {
    color: #666;
}

.page-wrapper > .breadcrumbs .items .item a {
    font-size: 14px;
    color: #666666;
}

.page-wrapper > .breadcrumbs .items .item a:hover {
    color: #666666;
}

.page-wrapper > .breadcrumbs .items .item strong {
    font-size: 14px;
    color: #666666;
}

.product-info-main .page-title-wrapper h1, .page-main > .page-title-wrapper .page-title {
    font-size:42px;
}

.product-info-main .product.overview {
    font-size:18px;
    color:#3c3c3c;
}

.product.data.items > .item.title {
    font-size:18px;
}

.rTableHead > h4.rTableHighlight{
    font-size: 18px;
}

.fields.group.group-2 > .field.required > .label:after {
    content: '*';
    color: #e02b27;
    font-size: 1.2rem;
    margin: 0 0 0 4.5px;
}

.payment-method-title.field.choice._with-tooltip {
    position: relative;
}

.payment-method-title > div.field-tooltip {
    right: inherit;
    top: 10px;
    left: 50%;
}

.form-create-account .actions-toolbar .primary .action {
    margin: 0 0 0 0;
}
.page-footer{
    margin-bottom:-2em;
}
.footer-middle {
    background-color: #272727;
}

.footer-bottom {
    background-color: #272727;
}

.footer-middle .block.newsletter input {
    height: 40px;
    font-size: 14px;
    padding: 0 10px;
    background-color: #dcdcdc;
    border: 0;
    background: #ffffff;
    background-clip: padding-box;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    line-height: 1.4;
    vertical-align: baseline;
    width: 100%;
    box-sizing: border-box;
    color:#777777;

}

.footer-middle .block.newsletter .action.subscribe {
    height: 40px;
    font-size: 18px;
}

.footer-middle .block .block-title strong {
    font-weight: bold;
}

button {
    height:40px !important;
    font-size: 16px  !important;
}

body {
    font-size: 1.6rem;
    overflow-x:hidden;
}

.price-box .price {
    font-weight: 400;
}

.product-addto-links .action.towishlist {
    color: #777777;
    border-color: #777777;
    float: right;
}

.product-info-main .product-info-price {
    border-top: 1px solid #ebebeb;
    padding-top: 30px;
}

#newsletter-unsubscribe-detail div.actions-toolbar:after {
    margin-top: 25px;
    margin: 9px 0 0;
    content: attr(data-hasrequired);
    display: block;
    letter-spacing: normal;
    word-spacing: normal;
    color: #e02b27;
    font-size: 1.2rem;
    padding-top: 15px;
}

.form.create.account > .fieldset:after {
    margin: 9px 0 0;
    content: attr(data-hasrequired);
    display: block;
    letter-spacing: normal;
    word-spacing: normal;
    color: #e02b27;
    font-size: 1.2rem;
}

.form-create-account .actions-toolbar .primary {
    float: right;
}
.tfs-base-font {
    font-size: 1.6rem;
}
.rTableHead {
    font-weight: 600;
    font-size: 14px;
}


.tfs-font-small {
    font-size: 14px;
}

.tfs-content-centred {
    text-align: center;
}

.cart-summary > #block-shipping > .title { display:none;}